<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
   <gradient
       android:startColor="#111235"
       android:endColor="#262855"
      android:angle="90" />
   <corners android:radius="8dp" />
</shape>